<?xml version='1.0' encoding='utf-8'?>
<publiset version="1.0">
  <selection id="selection2" xml:lang="fr">
    <head>
      <title>Sélection de textes et de pages Web</title>
    </head>
    <file path="../Topics">a380.xml</file>
    <link uri="a380.html">Naissance de l'A380</link>
    <link uri="http://www.iinov.com">iinov</link>
  </selection>
</publiset>
